Publishing details

Changelog

ltspfs (1.5-2) unstable; urgency=medium

  * debian/control:
    - Update Maintainer address (Closes: #899626).
    - Update Standards-Version to 4.1.4, no changes needed.
  * Add debian/watch checking for new git tags.
  * Update to debhelper compatibility level 11:
    - Drop Build-Depends on dh-autoreconf and autotools-dev.
    - debian/rules: Remove dh call to use autoreconf, as it is enabled by
      default.

 -- Vagrant Cascadian <email address hidden>  Thu, 07 Jun 2018 16:26:02 -0700

Available diffs

Builds

Built packages

Package files